Google Chrome - CVE-2023-6345

Date de publication :

Date de mise à jour :

Un défaut de gestion de la mémoire dans le composant « Skia » de Google Chrome permet à un attaquant non authentifié, en persuadant une victime de consulter un site Web spécifiquement forgé, d’exécuter du code arbitraire ou de provoquer un déni de service.

Informations

La faille est activement exploitée : Oui

Un correctif existe : Oui

Une mesure de contournement existe : Non

Risques

Exécution de code arbitraire
Déni de service

Exploitation

La vulnérabilité exploitée est du type
CWE-843: Access of Resource Using Incompatible Type ('Type Confusion')

Détails sur l'exploitation
•    Vecteur d'attaque : Réseau
•    Complexité de l'attaque : Faible
•    Privilèges nécessaires pour réaliser l'attaque : Aucun
•    Interaction d'un utilisateur ayant accès au produit est-elle nécessaire : Oui
•    L'exploitation de la faille permet d'obtenir des droits privilégiés : Non

Preuve de concept
Actuellement, aucune preuve de concept n'est disponible en sources ouvertes.

Systèmes ou composants affectés

Google Chrome sur Windows versions antérieures à 119.0.6045.199/.200
Google Chrome sur Mac et Linux versions antérieures à 119.0.6045.199

Microsoft Edge versions antérieures à 118.0.2088.122
Microsoft Edge versions antérieures à 119.0.2151.97

ChromeOS versions antérieures à 114.0.5735.343

Solutions ou recommandations

Mettre à jour Chrome vers la version 119.0.6045.199/.200 (Windows), 119.0.6045.199 (Mac et Linux) ou ultérieure.

Mettre à jour Edge vers la version 118.0.2088.122, 119.0.2151.97 ou ultérieure.

Mettre à jour ChromeOS vers la version 114.0.5735.343 ou ultérieure.

Des informations complémentaires sont disponibles dans le bulletin de Google.